## notify-sharp 0.4.0~r3032

=== debian/changelog ===
notify-sharp (0.4.0~r3032-6) unstable; urgency=low

  * [445d713] Cherry-pick patch to fix crash when notification updates fail
    (Closes: #699503)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 02 Feb 2013 17:47:13 +0800

notify-sharp (0.4.0~r3032-5) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * [83a5501] Update email address
  * [632b060] Drop deprecated cli.make include

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Jan 2012 18:24:52 +0800

notify-sharp (0.4.0~r3032-4) unstable; urgency=low

  * [4ecdc40] Refresh 03-use-dbus.patch
  * [f647f18] Fix app_name derivation issue (LP: #825769)
  * [96550ea] No-change Standards-Version bump (3.9.1 → 3.9.2)
  * [47c2cb9] Fix typo: This packages -> This package (Closes: #557698)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 25 Oct 2011 13:29:56 +0800

notify-sharp (0.4.0~r3032-3) unstable; urgency=low

  * [d2b137a] Move from dpatch to debsrc3.0 quilt
  * [853a9cf] Use dh7 rules
  * [0b61757] Add DEP-3 headers to 01_pkg-config-path.patch
  * [38fc722] Use new dbus# bindings instead of ndesk-dbus
  * [c775270] No change Standards-Version bump from 3.8.3 to 3.9.1
  * [43e4284] Import 02_reverse_cap_check.patch from Ubuntu

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 26 Feb 2011 02:24:05 +0800

notify-sharp (0.4.0~r3032-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * debian/control:
    + Add myself to Uploaders
    + Change Vcs-* fields to git
    + Update Section to cli-mono

  [ Jo Shields ]
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3 (Closes: #562267)
  * debian/control:
    + Bump Standards-Version to 3.8.3
  * debian/rules,
    debian/libnotify0.4-cil.links:
    + Don't rename .pc file
  * debian/control,
    debian/libnotify-cil-dev.install,
    debian/libnotify0.4-cil.install:
    + Move pkg-config file into an unversioned -dev package
  * debian/monodoc-notify-sharp-manual.postinst:
    + Delete - we now handle Monodoc index generation via DPKG triggers

  [ Iain Lane ]
  * debian/control:
    + Bump mono-devel build-dep to >= 2.4.3 and remove all build-depends on
      packages now provided transitively by mono-devel.
    + Replace library build-depends with -dev counterparts which now contain
      the pcfiles.

 -- Iain Lane <laney@ubuntu.com>  Fri, 08 Jan 2010 20:17:51 +0000

notify-sharp (0.4.0~r3032-1) unstable; urgency=low

  * New upstream SVN snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 05 Mar 2009 13:57:55 +0100

notify-sharp (0.4.0~r2998-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Update for Mono 2.0 Transition (Closes: #517621)
  * debian/control:
   + Add homepage field.
   + Add Build-Depends-Indep on mono-devel and remove now
     un-needed Build-Depends.
  * debian/rules:
   - set GMCS to /usr/bin/csc

  [ Jo Shields ]
  * debian/control:
    + Bump standards to 3.8.0
    + Add meebey to Uploaders, so he can upload
    + Add Vcs-* fields

 -- Mirco Bauer <meebey@debian.org>  Sat, 28 Feb 2009 23:37:41 +0100

notify-sharp (0.4.0~r2998-1) unstable; urgency=low

  * Initial upload (Closes: #354876).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Mar 2008 23:56:23 +0100
