=== debian/control ===
Source: notify-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Mirco Bauer <meebey@debian.org>,
           Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 7.2)
Build-Depends-Indep: cli-common-dev (>= 0.5.4),
                     mono-devel (>= 2.4.3),
                     monodoc-base (>= 1.1.18),
                     pkg-config,
                     libdbus1.0-cil-dev (>= 0.7),
                     libdbus-glib1.0-cil-dev (>= 0.5),
                     libgtk2.0-cil-dev (>= 2.8)
Standards-Version: 3.9.2
Homepage: http://www.ndesk.org/NotifySharp
Vcs-Browser: http://git.debian.org/git/pkg-cli-libs/packages/notify-sharp.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/notify-sharp.git


Package: libnotify0.4-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Recommends: notification-daemon
Description: CLI library for desktop notifications
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the notify-sharp library itself

Package: libnotify-cil-dev
Architecture: all
Depends: libnotify0.4-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libnotify0.4-cil (<< 0.4.0~r3032-2)
Description: CLI library for desktop notifications
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains development files for the notify-sharp library, 
 and should be used for compilation

Package: monodoc-notify-sharp-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for notify-sharp
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for
 notify-sharp of MonoDoc.
