=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		GMCS=/usr/bin/mono-csc

override_dh_makeclilibs:
	dh_makeclilibs -m0.4.0~r2998

%:
	dh $@ --with=cli
